/* login.css */

#container {
	padding: 30px;
	margin-left: auto;
	margin-right: auto;
}

input[type=text], input[type=tel], input[type=password] {
	padding: 10px;
}

@media screen and (min-width:480px) {
	#container {
		margin-top:40px;
        width: 300px;
        border: 1px solid #346390;
        border-radius: 10px 10px 10px 10px;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    }
}

@media screen and (min-width:0px) and (max-width:480px) {
	#container {
        width: auto;
        max-width: 100%;
	}
}
